/* No comment provided by engineer. */
"Metadata" = "Meta-data";

/* No comment provided by engineer. */
"Not Specified" = "Ikke spsifisért";

/* No comment provided by engineer. */
"Show or hide the artwork associated with the selected files" = "Vis eller skjul albumgrafikken assosiert med de viste filene";

/* No comment provided by engineer. */
"Show or hide the metadata associated with the selected files" = "Vis eller skjul meta-dataen assosiert med de valgte filene";

